Install po files for all available languages. Only for GnuPG-2. The
[gpg4win.git] / config.guess
2005-11-02 Werner KochAdd autogen.sh and support files